<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="25388" dateMiseAJour="2024-12-11" id="tgi-25388-01" idPresta="4cac9ed7293594648a00ee05" pivotLocal="tgi">
    <Nom>Tribunal judiciaire de Montbéliard</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>RUE WOLFGANG AMADEUS MOZART</Ligne>
        <CodePostal>25200</CodePostal>
        <NomCommune>MONTBELIARD</NomCommune>
        <Localisation>
            <Latitude>47.500306</Latitude>
            <Longitude>6.799474</Longitude>
            <Précision>4.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 81 90 70 00</Téléphone>
        <Télécopie>03 81 90 70 91</Télécopie>
        <Email>tgi-montbeliard@justice.fr et accueil-montbeliard@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="08:30:00" fin="12:00:00"/>
            <PlageH début="13:30:00" fin="16:30:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>25004</commune>
        <commune>25005</commune>
        <commune>25008</commune>
        <commune>25011</commune>
        <commune>25013</commune>
        <commune>25018</commune>
        <commune>25019</commune>
        <commune>25020</commune>
        <commune>25022</commune>
        <commune>25031</commune>
        <commune>25033</commune>
        <commune>25040</commune>
        <commune>25043</commune>
        <commune>25046</commune>
        <commune>25048</commune>
        <commune>25049</commune>
        <commune>25051</commune>
        <commune>25053</commune>
        <commune>25054</commune>
        <commune>25057</commune>
        <commune>25059</commune>
        <commune>25061</commune>
        <commune>25063</commune>
        <commune>25066</commune>
        <commune>25067</commune>
        <commune>25071</commune>
        <commune>25082</commune>
        <commune>25083</commune>
        <commune>25087</commune>
        <commune>25091</commune>
        <commune>25093</commune>
        <commune>25097</commune>
        <commune>25102</commune>
        <commune>25108</commune>
        <commune>25114</commune>
        <commune>25124</commune>
        <commune>25125</commune>
        <commune>25127</commune>
        <commune>25138</commune>
        <commune>25145</commune>
        <commune>25156</commune>
        <commune>25159</commune>
        <commune>25170</commune>
        <commune>25173</commune>
        <commune>25174</commune>
        <commune>25177</commune>
        <commune>25178</commune>
        <commune>25187</commune>
        <commune>25188</commune>
        <commune>25190</commune>
        <commune>25191</commune>
        <commune>25192</commune>
        <commune>25193</commune>
        <commune>25194</commune>
        <commune>25196</commune>
        <commune>25198</commune>
        <commune>25207</commune>
        <commune>25210</commune>
        <commune>25213</commune>
        <commune>25214</commune>
        <commune>25216</commune>
        <commune>25224</commune>
        <commune>25226</commune>
        <commune>25228</commune>
        <commune>25230</commune>
        <commune>25232</commune>
        <commune>25234</commune>
        <commune>25237</commune>
        <commune>25238</commune>
        <commune>25239</commune>
        <commune>25244</commune>
        <commune>25246</commune>
        <commune>25255</commune>
        <commune>25256</commune>
        <commune>25261</commune>
        <commune>25264</commune>
        <commune>25266</commune>
        <commune>25274</commune>
        <commune>25275</commune>
        <commune>25280</commune>
        <commune>25281</commune>
        <commune>25284</commune>
        <commune>25290</commune>
        <commune>25304</commune>
        <commune>25306</commune>
        <commune>25311</commune>
        <commune>25314</commune>
        <commune>25315</commune>
        <commune>25316</commune>
        <commune>25322</commune>
        <commune>25327</commune>
        <commune>25335</commune>
        <commune>25345</commune>
        <commune>25350</commune>
        <commune>25356</commune>
        <commune>25365</commune>
        <commune>25366</commune>
        <commune>25367</commune>
        <commune>25369</commune>
        <commune>25370</commune>
        <commune>25372</commune>
        <commune>25378</commune>
        <commune>25386</commune>
        <commune>25387</commune>
        <commune>25388</commune>
        <commune>25392</commune>
        <commune>25393</commune>
        <commune>25394</commune>
        <commune>25402</commune>
        <commune>25422</commune>
        <commune>25426</commune>
        <commune>25428</commune>
        <commune>25431</commune>
        <commune>25433</commune>
        <commune>25436</commune>
        <commune>25449</commune>
        <commune>25452</commune>
        <commune>25458</commune>
        <commune>25461</commune>
        <commune>25463</commune>
        <commune>25469</commune>
        <commune>25470</commune>
        <commune>25471</commune>
        <commune>25476</commune>
        <commune>25478</commune>
        <commune>25479</commune>
        <commune>25481</commune>
        <commune>25485</commune>
        <commune>25496</commune>
        <commune>25497</commune>
        <commune>25503</commune>
        <commune>25516</commune>
        <commune>25519</commune>
        <commune>25521</commune>
        <commune>25523</commune>
        <commune>25524</commune>
        <commune>25526</commune>
        <commune>25529</commune>
        <commune>25539</commune>
        <commune>25540</commune>
        <commune>25547</commune>
        <commune>25548</commune>
        <commune>25551</commune>
        <commune>25552</commune>
        <commune>25553</commune>
        <commune>25554</commune>
        <commune>25555</commune>
        <commune>25559</commune>
        <commune>25562</commune>
        <commune>25571</commune>
        <commune>25573</commune>
        <commune>25580</commune>
        <commune>25583</commune>
        <commune>25584</commune>
        <commune>25586</commune>
        <commune>25588</commune>
        <commune>25589</commune>
        <commune>25591</commune>
        <commune>25595</commune>
        <commune>25597</commune>
        <commune>25607</commune>
        <commune>25608</commune>
        <commune>25614</commune>
        <commune>25615</commune>
        <commune>25617</commune>
        <commune>25618</commune>
        <commune>25632</commune>
        <commune>25635</commune>
    </CompetenceCommunale>
</Organisme>